RDFS2DOT(1)

NAME
rdfs2dot - A commandline tool for drawing RDFS Class diagrams in Graphviz DOT format

SYNOPSIS
rdfs2dot.py [-f <format>] files...

DESCRIPTION
Read RDFS files given on STDOUT, writes a graph of the RDFS schema in DOT language to stdout

OPTIONS

-f specifies parser to use, if not given,

EXAMPLES
You can draw the graph of an RDFS file directly:

   rdfs2dot my_rdfs_file.rdf | dot -Tpng | display

AUTHOR
This manual page was written by Olivier Berger <obergix@debian.org>, for the Debian distribution.